Bug 64169 - sendmail binary in sendmail-8.11.6-15 rpm is incorrectly named as sendmail.sendmail
sendmail binary in sendmail-8.11.6-15 rpm is incorrectly named as sendmail.se...
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: sendmail (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-27 01:48 EDT by Maurice Volaski
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-27 01:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maurice Volaski 2002-04-27 01:48:46 EDT
The sendmail binary in /usr/sbin of rpm sendmail-8.11.6-15 should just be called "sendmail", but somehow it got spelled as "sendmail.sendmail" and all of sudden all programs including logging programs can no longer send mail.

An easy workaround in the interim is to "sendmail" a symlink to the real sendmail.
Comment 1 Florian La Roche 2002-05-31 05:54:55 EDT
This is using the new "alternatives" support in Red Hat Linux 7.3 to have
a selection between multiple MTAs.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.